Subject: Re: bug#22315: [patch][gnus] allow functions for checking mails

From: Rasmus <[email-masked]>
Date: Sun, 07 Feb 2016 12:59:01 +0100

Hi Lars,

>> The attached patches allow the three variables message-alternative-emails,
>> gnus-ignored-from-addresses and message-dont-reply-to-names to be
>> predicates.  Thus, I can solve my woes with this simple predicate:
>
> Looks good.  Do you have FSF copyright assignment papers on file with
> the FSF?

Yes I do.  See e.g. commit bb19b229f9c1c32ed8829f14f670bfd9d7ebe2a2 in
emacs.git which uses this email address.

Thanks,
Rasmus

-- 
Enough with the blah blah!